@charset "UTF-8";
body {
    width: 1200px;
    margin: auto;
    background-color: rgba(74,0,108,1.00);
    color: rgba(236,198,255,1.00);
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 1.2em;
}

img{
    width: 250px;
    border: 3px solid rgba(236,198,255,1.00);
    border-radius: 18px;
}

h1{
    color: rgba(236,198,255,1.00);
}

ul li a{
    
    text-decoration: none;
}


main {
    
    display:flex; 
   
}

.top {
    font-size: 1.8em;
}



#name {
    font-size: 3em;
    font-family: "American Typewriter", sans-serif;
    color: rgba(210,122,255,1.00);
}

#divA {
    
   margin-right: 280px;
}

a:link, a:visited {
    color: rgba(225,165,255,1.00);    
}
a:hover, a:active {
    color: rgba(9,199,56,1.00);    
    
}


    
aside {
    background-color: rgba(102,59,124,1.00);
    border: 10px solid rgba(255,255,255,1.00);
    padding-top: 22px;
    padding-right: 22px;
    padding-bottom: 22px;
    padding-left: 22px;
}
aside h1 {
    font-size: 1.4em;
    font-family: "American Typewriter", sans-serif;
    color: rgba(210,122,255,1.00);
}
